{ pkgs, ... }:
{
  programs = {
    noisetorch.enable = true;
  };
  services = {
    pipewire = {
      enable = true;
      alsa.enable = true;
      pulse.enable = true;
      jack.enable = true;
    };
  };
  environment.systemPackages = with pkgs; [
    playerctl
    pulsemixer
    helvum
  ];
}
