{ ... }:
{
  programs.kitty = {
    enable = true;
    font.size = 12;
    font.name = "Departure Mono Nerd Font";
    shellIntegration.enableFishIntegration = false;
    keybindings = {
      "ctrl+shift+n" = "new_os_window_with_cwd";
    };
    settings = rec {
      adjust_column_width = "95%";
      color0 = "#282828";
      color8 = "#928374";
      color1 = "#cc241d";
      color9 = "#fb4934";
      color2 = "#98971a";
      color10 = "#b8bb26";
      color3 = "#d79921";
      color11 = "#fabd2f";
      color4 = "#458588";
      color12 = "#83a598";
      color5 = "#b16286";
      color13 = "#d3869b";
      color6 = "#689d6a";
      color14 = "#8ec07c";
      color7 = "#a89984";
      color15 = "#ebdbb2";
      foreground = color15;
      background = "#1d2021";
      confirm_os_window_close = 0;
      hide_window_decorations = true;
    };
  };
  home.sessionVariables = {
    TERMINAL = "kitty";
  };
}
