{ pkgs, ... }:
let
  discord-presence-lsp = pkgs.callPackage ./discord-presence-lsp.nix { };
in
{
  programs.niri.enable = true;
  imports = [
    ./zed
  ];
  home-manager.users.jade =
    { pkgs, ... }:
    {
      home.packages = [
        pkgs.nixd
        discord-presence-lsp
      ];
      imports = [
        ./helix
      ];
    };
}
