{
  rs-programs,
  niri,
  ...
}:
{
  nix = {
    extraOptions = ''
      experimental-features = nix-command flakes
      keep-outputs = true
      keep-derivations = true
    '';
    gc = {
      automatic = true;
      dates = "weekly";
      options = "--delete-older-than 60d";
    };
  };

  nixpkgs = {
    config = {
      allowUnfree = true;
      permittedInsecurePackages = [
        "electron-27.3.11"
        "nodejs-16.20.0"
      ];
    };
    overlays = [
      rs-programs
      niri.overlays.niri
    ];
  };
}
